.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  margin-left: 10px;
  margin-right: 10px;
}

.alpha,
.omega {
  margin-left: 0;
  margin-right: 0;
}

.align_center,
.align_right {
  text-align: left;
}


#logoline .sloganuk,#logoline .spiral {display:none;}
#toplinemenu .box {width:100%;}

#main_selected {clear:both; width:96%;}
#main_events {clear:both; width:96%;}
#mainmenu{clear:both; height:auto; overflow: auto;}
#mainmenu li{margin: 0 0 4px;}
#mainmenu li a{border-radius:4px;}




#home_featured {clear:both; background:#4F401F url("../images/boxes/rukotvoty_main_top.jpg") repeat-y ;}
#home_featured .image{width:89%; float:none;}
#home_featured .image img{width:96%;}
#home_featured .content{margin:10px 0 0 20px; width:90%;}

#main_oth_title div{display:none;}
#main_events .label{display:block; font-weight: bold;  padding:8px 0 5px 14px; margin:-20px 0 16px -4%;}

#main_selected li .image{width:30%;}
#main_selected li img{width:100%; height:auto;}
#main_selected li .content{margin-left:36%;}

#main_vyroby_wrap,#m_scroll_bar .ui-slider-handle,#maystry_search, #vyroby_search,#m_random .m_search_intro{display:none;}

#categories ul{background-image:none;}
#categories ul li{width:94%;}


/** single **/

#single .size-medium, .size-large,
#single .alignnone{width:98% !important; height:auto;}
#single .alignnone img{width:100% !important; height:auto !important;}
#single .bigimg img {width:87%;}
#single h1, .storytitle{font-size:1.85em;}

.rightbg {margin-top:30px;}

#mm0{position:absolute; top:8px; left:9px;}


#please_support{margin: 0px 0 0; padding:0 20px;}
#please_support .box{margin:0 auto; width:100%; min-height:120px; position:relative;}
#please_support .donatelink{ }
#please_support .close{display:inline; position:absolute; width:100%; left:0; right:0; top:80px;  
  text-align:center; background:#FFF; margin:0 auto; padding:5px 0 !important; border:0px solid;   text-align:left2; }
#please_support .close span{margin:0 0 0 6px; font-weight:bold; font-size:1.2em; position:relative; top:2px;}
 
#toplinemenu{min-height:70px;}
#menu-top{top:-60px; padding: 0 0 0 10px; line-height: 14px;}
